rtp_stats Struct Reference

## Data Fields

uint64_t | packet_sent
uint64_t | packet_dup_sent
uint64_t | sent
uint64_t | packet_recv
uint64_t | packet_dup_recv
uint64_t | recv
uint64_t | hw_recv
uint64_t | outoftime
int64_t | cum_packet_loss
uint64_t | bad
uint64_t | discarded
uint64_t | sent_rtcp_packets
uint64_t | recv_rtcp_packets
uint64_t | loss_before_nack

The documentation for this struct was generated from the following file:

- rtp.h